.cookies-mobile {
-webkit-transform: translateZ(0);
}
.tag-silk {
float:left;
height:30px;
width:100%;
}
.top_test {
content: "\f446";
}
.footer_bottom {
content: "\f031";
}
.post-footer-line- {
float: left;
}
.sd-like {
background-color: white;
}
.cli-tab-section-container {
text-decoration: none;
	border: 0;
}
#MHS {
color:#ff7c25;background-color:#fff1e8;
}
.orderedlist {
margin:0 0 10px; font-size:20px; font-weight:normal;
}
.admonition {
top:10px; right:10px;
}
.logininfo {
clear: both !important;
    background: url(//api.engage.bidsystem.com/adk_mini_logo.png) no-repeat !important;
    float: right !important;
    text-indent: -1000px !important;
    cursor: pointer !important;
    color: #666 !important;
    font-size: 11px !important;
    height: 17px !important;
    width: 78px !important;
}
.main-outer {
margin-left: 0;
		margin-right: 0;
		padding: 0;
}
.moderatorbar {
float: left;
	width: 290px;
	margin-right: 20px;
}
.svc_tit_area {
display: inline !important;
}
.comment_content {
margin-left:0
}
#summary7073254803878888329 {
margin-bottom: 15px;
	overflow: hidden;
}
.homepage {
background-color: rgb(221, 221, 221);
  background-repeat: no-repeat;
  display: inline-block;
  float: left;
  height: 30px;
  margin: 5px 0;
  overflow: hidden;
  vertical-align: top;
  width: 80px;
}
.header-contacts {
font-style:italic;
}
.sf-super-search {
text-align: justify;
}
.container-searchbox {
top: 8px;
	left: 8px;
	height: 25px;
}
.line {
padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}
.tve_white {
text-align: left;
}
.fullwidthabanner {
color: #fff;
    background-color: #BEBEBE;
}
.datex {
margin-top:20px
}
.elementor-element-43aa1e90 {
float:right;width:33.3333%;
}
.fade {
width: 100%;
		margin: 0 0 15px;
}
.sp1099lo5 {
color:#444;text-decoration:underline
}
.k24a53pd1 {
color: #8B6846;
}
.empty {
	width: 855px;
}
.mailmunch-forms-before-post {
margin-left:-10px;margin-right:-10px
}
.col-md-9 {
font-family: 'Lora','Georgia',"Helvetica Neue", Helvetica, Arial, sans-serif;
}
.rev_slider {
background-position: 0 -300px;
}
.inside-page-hero {
color: #060;
}
.i1d64ip3 {
background-color:#88f;
}
.readmorecontent {
margin: 0 0 0 10px!important;
}
.elementor-element-6e48252 {
color: #000;
}
#modified_45208 {
border:1px solid #24333e;
}
.tabcontent {
background: url("../../images/icon_sprite.png") no-repeat scroll 0 -342px transparent;
}
.footer-colmn2 {
background-position-y:bottom;
}
.xans-board-title {
width:42px
}
.homepage_mycarousel {
float:left;width:18px;background:url(/sites/all/modules/ctools/images/status-active.gif) center center no-repeat;
}
.desktop_25 {
background-image: url(images/desc.gif);
}
.safe_buy_service {
width: auto;
	height: auto;
	margin: 0;
	top: 0;
	background: none;
}
.bd1382su1 {
text-align:center; margin-top:20px; background:#000; padding:10px 0px;color:#ffffff;
}
.fauxcolumn-outer {
background: rgba(255, 255, 255, 0.05);
}
.tuqogef {
display:table
}
.large {
width: 1700px !important;
height:382px;
overflow: hidden;
}
.send-box {
margin-left:59.94475138121547%;*margin-left:59.838368402492065%
}
.comment-metadata {
background:#8db501;
}
.communityShutdownAlertMessageClose {
color: #000;
}
.elementor-inner {
width: 300px;
}
.listing-footer {
display:block;
}
.mi-bi {
padding:0
}
.login_bottom {
background-position:-16px -112px
}
#AdSense1 {
color: #fff;
}
.e329iekb2 {
color: #335412; -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); border-color: #D3F4B2 #b5d694 #b5d694 #D3F4B2; border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25);
}
.fxb-basis-auto {
margin-top:-10px !important;
}
.panel-group {
font:11px/11px "BentonSansBold",Helvetica,Arial,sans-serif;text-transform:uppercase;color:#1eb848
}
.site-description {
margin-left:0;border-bottom-left-radius:4px;border-top-left-radius:4px
}
.av_one_fourth {
float: right;
	margin-left: 10px;
	margin-right: 0;
}
#edit-actions {
width:105px;
}
#google_translate_element {
background: #444;border: 1px solid #555;
}
.dt-twitter-tweetbody {
margin-bottom:10px;
}
.tH-main {
width:800px;
}
.main_width {
background: #72c02c;
}
.post-ratings-loading {
margin-bottom: .5em;
}
.block-simplenews {
content:"\f184";
}
.r138k3te8 {
background-color:#1e8cbe
}
.post-likes-widget-placeholder {
border: solid 6px #C3D9FF;
	padding: 1px;
	background: #FFF;
}
.dropdown-contents {
padding: 3px 12px;
	background: #eee;
	display: block;
	border-bottom: 1px solid #ddd;
	color: #5A5B5C;
	font-size: 11px;
	text-decoration: none;
}
.mgContent {
float:left;
        width:29%;
        margin-left:0;
        padding:0px 5px
}
.vip_to_seller {
width: 200px; margin-left: -140px;
}
.wodupe {
display: block;
	border: 0px;
	padding: 5px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
#socialPopUp {
font-weight:bold;text-decoration:none;color:#000;
}
.elementor-element-7f97770 {
border: 2px solid #ff0000;
}
#footer-3 {
margin-top: 20px!important;
}
.post-744 {
font-size: 13px;
	line-height: 15px;
}
.text {
color:#fff;
		font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:18px;
		text-shadow: 1px 1px 1px rgba(0,0,0,.3);
		margin-bottom:6px;
		display:block;
}
.sticker {
color:#333;border-bottom:1px solid #e5e5e5;border-radius:6px 6px 0 0;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:18px
}
.plainbox {
list-style: none;
  border: none;
  text-align:left; /* LTR */
}
.caption {
text-align:left;
}
.elementor-element-7738b95 {
background: red;
}
.star_rating {
margin: 0;
	padding: 0;
	display: block;
	list-style-type: none !important;
	overflow: hidden;
}
.post-share-buttons {
margin: 0px;
padding: 0px;
width: 100%;
overflow: hidden;
}
.ei329ekb5 {
font-family:arial; color: blue; font-weight: normal; font-size: 12pt; TEXT-DECORATION: none;
}
.views-field-title {
clear: both;
}
.post-footer-line-3 {
right: 0;
}
.pagetitle {
background-color: #f2dede;
	border-color: #eed3d7;
	color: #b94a48;
}
.kl-blog-post-header {
overflow: auto;
	overflow-y: scroll;
}
.menu-menu-container {
background:none; 
	width:980px; 
	border-top:1px #e8e8e8 solid; 
	margin:0 auto; 
	height:auto; 
	padding:5px 0 0 0;
	font: normal 10px Arial, Helvetica, Verdana, Lucida, sans-serif;
	color: #FFFFFF;
}
.fb-like-box {
text-align:left
}
.SSS {
float: right;
    margin-left: 20px;
}
.post-header {
clear: left;
        text-align: center;
}
.db426tlo5 {
background-position: -208px -96px;
}
.display-table {
display: none !important;
}
.elementor-element-1e46822 {
left: -240px;
}
.hide {
margin-bottom: -20px;
}
.full-width {
background-color:#00b900;
	background-image:url("images/shape-white.png");
	background-image:image-set(url("images/shape-white.png") 1x, url("images/shape-white@2x.png") 2x);
	background-image:-webkit-image-set(url("images/shape-white.png") 1x, url("images/shape-white@2x.png") 2x);
	background-repeat:no-repeat;
	background-position:center;
	background-size:20px 20px;
}
.has-no-sidebar {
border: none;
}
.modal-header {
background-image:url(16a.png);
}
.imagelink--footerlogo {
float: left;
    margin-top: 15px;
    padding: 0 10px 0 0;
}
.product_tag-tailoring {
font-family: "Lucida Grande",Helvetica,Verdana,sans-serif;
}
.fashion {
content: "tools";
}
.tb-left {
margin:0;padding:0 0 8px 0;line-height:normal !important;
}
.descr {
margin: 0px;
}
.author-info {
display: none;
    float: left;
}
.maincontent {
margin: 30px 0 0 9px;
}
.redes-sociais_header {
/*border-bottom-left-radius: 6px/*{cornerRadius
}
